I tryied to run the server under the valgrid but it seems tha i don't
have valgrid here is the output:

[EMAIL PROTECTED]@dyndns:~# valgrind --tool=memcheck --leak-check=full
radiusd -X
bash: valgrind: command not found

Should i download it?

thanks for you help

On Mon, 2007-03-12 at 11:28 +0100, Alan DeKok wrote:
> adreas polyxronopoulos wrote:
> > Hi list ,
> > 
> > I have ubuntu 6.06 LAM and i compile freeradius-1.1.5 . In compilation
> > everthing was ok. But whe i ranning freeradius : radiusd -X i get the
> > following output :
> > 
> > can anyone help me ? I don't understand what's happening.
> 
>   It looks like a bug.
> 
>   Can you run the server under valgrind?
> 
> $ valgrind --tool=memcheck --leak-check=full radiusd -X
> 
>   and post the output here.
> 
>   Alan DeKok.
> --
>   http://deployingradius.com       - The web site of the book
>   http://deployingradius.com/blog/ - The blog
> - 
> List info/subscribe/unsubscribe? See http://www.freeradius.org/list/users.html


                
____________________________________________________ 
 
Yahoo! Photos is now offering a quality print service from just 7p a photo. 
http://uk.photos.yahoo.com
- 
List info/subscribe/unsubscribe? See http://www.freeradius.org/list/users.html

Reply via email to